### Enumeration

# Gimp ColorTag

since: 2.10

#### Declaration

    enum Gimp.ColorTag

#### Description [src]

Possible tag colors.

Available since: 2.10

#### Members

Name | Description
--- | ---
`GIMP_COLOR_TAG_NONE` | None.
`GIMP_COLOR_TAG_BLUE` | Blue.
`GIMP_COLOR_TAG_GREEN` | Green.
`GIMP_COLOR_TAG_YELLOW` | Yellow.
`GIMP_COLOR_TAG_ORANGE` | Orange.
`GIMP_COLOR_TAG_BROWN` | Brown.
`GIMP_COLOR_TAG_RED` | Red.
`GIMP_COLOR_TAG_VIOLET` | Violet.
`GIMP_COLOR_TAG_GRAY` | Gray.